Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.search
Interface FieldCache.FloatParser

Enclosing interface:
  FieldCache

    public static interface FieldCache.FloatParser

Interface to parse floats from document fields.

See Also:
  `FieldCache.getFloats(IndexReader, String, FieldCache.FloatParser)`

Method Summary
`float` | `parseFloat(String string)` Return an float representation of this field's value.

Method Detail

### parseFloat

    float parseFloat(String string)

  Return an float representation of this field's value.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2009 Apache Software Foundation. All Rights Reserved.